Bug 212622 - devel/awscli: Update to 1.10.63
Summary: devel/awscli: Update to 1.10.63
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL: https://github.com/aws/aws-cli/blob/1...
Keywords:
Depends on: 212621
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-12 17:52 UTC by Bradley T. Hughes
Modified: 2016-09-14 07:02 UTC (History)
1 user (show)

See Also:
alexey: maintainer-feedback+


Attachments
patch from a git commit (1.46 KB, patch)
2016-09-12 17:52 UTC, Bradley T. Hughes
bhughes: maintainer-approval? (alexey)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2016-09-12 17:52:53 UTC
Created attachment 174691 [details]
patch from a git commit

Bump to the lastest upstream release. Up the minimum version dependency on devel/py-botocore.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-09-13 10:57:43 UTC
Comment on attachment 174691 [details]
patch from a git commit

maintainer-approval flag must have a value in order to allow the maintainer to set its value. An empty value for maintainer-approval does nothing
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-09-13 10:59:13 UTC
Please also confirm this change passes QA (portlint, poudriere)
Comment 3 Bradley T. Hughes freebsd_committer 2016-09-13 11:00:00 UTC
portlint: OK (-C, looks fine.)
testport: OK (poudriere: 9.3-R, 10.[123]-R, 11.0-RC2, amd64/i386, default options)
Comment 4 commit-hook freebsd_committer 2016-09-13 17:46:58 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Sep 13 17:46:02 UTC 2016
New revision: 422045
URL: https://svnweb.freebsd.org/changeset/ports/422045

Log:
  - Update to 1.10.63

  PR:		212622
  Submitted by:	bradleythughes@fastmail.fm
  Approved by:	alexey@renatasystems.org (maintainer)

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 5 Bradley T. Hughes freebsd_committer 2016-09-14 07:02:37 UTC
Thanks for all three commits, Dmitry :)